Skip to content
Pile
Esc
navigateopen⌘Jpreview

List document history

GET/workspaces/{organizationId}/documents/{id}/history
Path parameters
organizationIdstringrequired
idstringrequired
Responses
200Document content history, newest first
historyobject[]required
Show properties
Array of object
idstringrequired
documentIdstringrequired
contentobject[] | stringrequired
Show properties
Any of:
object[]
Array of object
object
string
string
actorIdstringrequired
createdAtstringrequired
404Document not found
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/documents/string/history"
Response
{
  "history": [
    {
      "id": "string",
      "documentId": "string",
      "content": [
        {
          "property1": null,
          "property2": null
        }
      ],
      "actorId": "string",
      "createdAt": "string"
    }
  ]
}